Skip to content
Home » News » WordPress Plugin: Minimum Password Length

WordPress Plugin: Minimum Password Length

Will Anderson, @itsananderson on Twitter, saw me ask if there was a Minimum Password Length plugin for WordPress, and if there wasn’t, would someone code something, and Will, being more than helpful, went ahead and whipped one together.
One of the issues I’ve had in business settings is that the people running the blogs don’t necessarily understand the security concerns relating to having blogging software running on their business domain. WordPress does include an indicator of how secure or insecure a password is, but there wasn’t before today, as far as I know, an easy way to force a minimum password limit.
Check out Will’s Minimum Password Length plugin to fix that issue. Thanks Will!